Inbox
Send message job now
Requests immediate send for a queued outbound inbox message job.
POST
/v1/message-jobs/{id}/send-nowAuthorization
bearerAuth AuthorizationBearer <token>
Use an account API key in the Authorization header: Authorization: Bearer f_....
In: header
Path Parameters
idstring
Outbound inbox message job id returned by reply or forward endpoints.
Format
uuidcurl -X POST "https://example.com/v1/message-jobs/497f6eca-6276-4993-bfeb-53cbbbba6f08/send-now"{ "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "status": "string", "message_type": "string", "thread_id": "1de43264-67cb-48af-89f9-e865c375bb84", "error_message": "string", "scheduled_at": "2019-08-24T14:15:22Z", "send_wait_reason": "string", "status_reason": "string" }}{ "error": { "type": "invalid_request_error", "code": "invalid_flow", "message": "Flow validation failed" }, "details": [ { "path": "nodes[1].data.variants[0].id", "code": "invalid_variant_id", "message": "Email variants must have a stable UUID id." } ]}{ "error": { "type": "authentication_error", "code": "invalid_api_key", "message": "A valid Furnace API key is required" }}{ "error": { "type": "invalid_request_error", "code": "campaign_not_found", "message": "Campaign not found" }}{ "error": { "type": "rate_limit_error", "code": "rate_limit_exceeded", "message": "Rate limit exceeded for this account" }}{ "error": { "type": "api_error", "code": "internal_error", "message": "Internal server error" }}